#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.5.0
visibility:           public
id:                   cborg-json-0.2.5.0-CxAHnEyPbKw17jSDDrc6mc
key:                  cborg-json-0.2.5.0-CxAHnEyPbKw17jSDDrc6mc
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  0ffc8fb8434fe7992922baebdddce5a9
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.5.0-CxAHnEyPbKw17jSDDrc6mc
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF
    aeson-pretty-0.8.9-aRTP1sxtvU5LoUUsgUH3U base-4.15.1.0
    cborg-0.2.8.0-3kwoD5oPVRL2jFOP2uOOLI
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL text-1.2.5.0
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

